export const TAGS = [
  {
    id: 1,
    name: "Помощь инвалидам",
  },
  {
    id: 2,
    name: "Помощь бездомным",
  },
  {
    id: 3,
    name: "Помощь детям",
  },
  {
    id: 4,
    name: "Помощь взрослым",
  },
  {
    id: 5,
    name: "Военно-патриотическое",
  },
  {
    id: 6,
    name: "Спортивное",
  },
  {
    id: 7,
    name: "Образовательное",
  },
  {
    id: 8,
    name: "Социальное",
  },
  {
    id: 9,
    name: "Культурное",
  },
  {
    id: 10,
    name: "Уборка мусора",
  },
  {
    id: 11,
    name: "Восстановление леса",
  },
  {
    id: 12,
    name: "Работа с животными",
  },
  {
    id: 13,
    name: "Экспедиции",
  },
  {
    id: 14,
    name: "Донорство",
  },
  {
    id: 15,
    name: "ЗОЖ",
  },
  {
    id: 16,
    name: "Уход за пациентами",
  },
  {
    id: 17,
    name: "Другое",
  },
];
